menuentry "Install Ubuntu Server" {
        set gfxpayload=keep
        linux   linux iso-url=https://cdimage.ubuntu.com/ubuntu-server/noble/daily-live/20260425/noble-live-server-arm64+largemem.iso ip=dhcp ---
        initrd  initrd
}
